html, body {
 height: 100%;
}

body {
 font-family: 'Open Sans', sans-serif;
 font-size: 15px;
 line-height: 1.50;
 color: #666666;
 background-color: #fafafa;
}

.line-item
{
 background: #fff;
 border: 1px solid #444;
 margin-top: -1px;
}

.line-item img
{
 height: 42px;
 margin: 8px;
}

.section-header
{
 width: 100%;
 text-align: center;
 font-family: 'Montserrat';
 color: #333;
 text-transform: uppercase;
}

.section-header h4 {
 font-family: 'Montserrat Thin';
 color: #777;
 border-top: 1px solid #ccc;
 padding-top: 12px;
 margin: 0 20% 15px 20%;
}

.dignitary { cursor: pointer; }

.dignitary-info {
 margin-bottom: 15px;
 padding: 4px;
}

.dignitary-name {
 font-family: 'Montserrat';
 font-size: 16px;
 text-transform: uppercase;
 color: #333;
 text-align: center;
}

.dignitary-name .highlight, .voter-about h1 .highlight {
 color: red;
}

.voter-about {
 position: relative;
}

.voter-about img {
 max-width: 25%;
 float: left;
 margin-right: 15px;
}

.voter-close {
 cursor: pointer;
 color: #000;
 position: absolute;
 top: 0;
 right: 0;
 font-size: 48px;
 font-weight: bold;
}

.voter-close:hover {
 color: #ffb44a;
}

.hide { display: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
 color: #343434;
 line-height: 1.2;
}
h1 {
 font-size: 38px;
 font-weight: 700;
}
h2 {
 font-size: 28px;
 margin-bottom: 15px;
}
h3 {
 font-size: 22px;
}
h4 {
 font-size: 18px;
 font-weight: 700;
}
h5 {
 font-size: 16px;
 text-transform: uppercase;
 font-weight: 700;
}
h6 {
 font-weight: 700;
}

.wrapper {
  background: #fff;
  min-height: 100%;
  padding-bottom: 60px;
}

.lightgray { background: #ddd; }
.bordered-section 
{
 border-top: 1px soild #ccc;
 border-bottom: 1px solid #ccc;
}

.header .topbar {
 z-index: 12;
 padding: 8px 0;
 position: relative;
}

.costume .progress {
 position: relative !important;
}

#vote-details { margin: 0 10px 20px 10px; }

@media (max-width: 991px) {
 .header .topbar {
  margin-bottom: 20px;
 }
 
 .col-md-4 img { width: 100%; }
}

.header .topbar ul.loginbar {
 margin: 0;
}

.header .topbar ul.loginbar > li {
 display: inline;
 list-style: none;
 position: relative;
 padding-bottom: 15px;
}

.header .topbar ul.loginbar > li > a, 
.header .topbar ul.loginbar > li > a:hover {
 color: #7c8082;
 font-size: 11px;
 text-transform: uppercase;
}

.header .topbar ul.loginbar li i.fa { 
 color: #fcfcfc;
}

.header .topbar ul.loginbar li.topbar-devider { 
 top: -1px;
 padding: 0;
 font-size: 8px;
 position: relative;
 margin: 0 9px 0 5px;
 font-family: Tahoma;
 border-right: solid 1px #bbb;
}

/*Navbar*/
.header {
 z-index: 99;
 background: #fff;
 position: relative;
 border-bottom: solid 2px #eee;
}

/*Header Container*/
.header > .container {
 display: table;
 margin-bottom: -40px;
}

.fcenter { text-align: center; }
.fright { text-align: right; }

@media (max-width: 768px) {
 .header > .container {
  width: 100%;
 }
 
 .col-sm-12 {
   width: 100%;
   clear: both;
   text-align: center;
 }
 
 .col-sm-3 {
 width: 32%;
 margin: 0;
 padding: 0;
 display: inline-block;
}

}

@media (max-width: 991px) {
 .header > .container {
  margin-bottom: 0;
 }
}

/*Logo*/
.header .logo {
 display: table-cell;
 vertical-align: middle;
}

.header .logo img {
 z-index: 1;
 margin: 20px 0;
 position: relative;
 height: 64px;
}

/*Navbar Toggle*/
.header .navbar-toggle {
 border-color: #5fb611;
}

@media (max-width: 991px) {
 .header .navbar-toggle {
  margin-right: 0;
 }
}

.header .navbar-toggle .fa {
 color: #fff;
 font-size: 19px;
}

.header .navbar-toggle,
.header .navbar-toggle:hover, 
.header .navbar-toggle:focus {
 background: #72c02c;
 padding: 6px 10px 2px;
}

.header .navbar-toggle:hover {
 background: #5fb611 !important;
}

.footer {
 min-height: 60px;
 margin-top: -60px;
 background: #222;
 color: #d7d7d7;
}

.footer .container {
 padding-top: 20px;
}

.footer a {
 color: #ffb44a;
}

.footer a:hover {
 color: #ffc46f;
}

/*Navbar Collapse*/
.header .navbar-collapse {
 position: relative;
}

/*Navbar Menu*/
.header .navbar-nav > li > a {
 color: #687074;
 font-size: 15px;
 font-weight:400;
 text-transform: uppercase;
}

.header .navbar-nav > .active > a {
 color: #72c02c;
}

@media (min-width: 992px) {
 .header .navbar-nav {
  position: absolute;
  left: 200px;
  top: -30px;
 } 
}

/*No Topbar*/
.header.no-topbar .navbar-toggle {
 margin-top: 25px;
}

@media (min-width: 992px) {
 .header.no-topbar .navbar-nav {
  padding-top: 36px;
 }
}

/*Navbar Collapse*/
@media (max-width: 991px) {
 .header .navbar-collapse,
 .header .navbar-collapse .container {
  padding-left: 0;
  padding-right: 0;
 }
}

/*Responsive Navbar*/
@media (max-width: 991px) {
 /*Responsive code for max-width: 991px*/
    .header .navbar-header {
        float: none;
    }
    
    .header .navbar-toggle {
        display: block;
    }
    
    .header .navbar-collapse.collapse {
        display: none !important;
    }
    
    .header .navbar-collapse.collapse.in {
        display: block !important;
    overflow-y: auto !important;
    }
    
    .header .navbar-nav {
        margin: 0 0 5px;
        float: none !important;
    }

    .header .navbar-nav > li {
        float: none;
    }
    
    .header .navbar-nav > li > a {
        padding-top: 30px;
        padding-bottom: 40px;
    }

    /*Pull Right*/
    .header .dropdown-menu.pull-right {
  float: none !important;
 }

 /*Dropdown Menu Slide Down Effect*/
 .header .navbar-nav .open .dropdown-menu {
  border: 0;
  float: none;
  width: auto;
  margin-top: 0;
  position: static;
  box-shadow: none;
  background-color: transparent;
 }

 .header .navbar-nav .open > a,
 .header .navbar-nav .open > a:hover,
 .header .navbar-nav .open > a:focus {
  border-bottom-color: #eee;
 }

 .header .navbar-nav .open .dropdown-menu > li > a,
 .header .navbar-nav .open .dropdown-menu .dropdown-header {
  padding: 5px 15px 5px 25px;
 }
 
 .header .navbar-nav .open .dropdown-menu > li > a {
  line-height: 20px;
 }
 
 .header .navbar-nav .open .dropdown-menu > li > a:hover,
 .header .navbar-nav .open .dropdown-menu > li > a:focus {
  background-image: none;
 }

 .header .navbar-nav .open .dropdown-menu > li > a {
  color: #777;
 }

 .header .navbar-nav .open .dropdown-menu > li > a:hover,
 .header .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #333;
  background-color: transparent;
 }
 
 .header .navbar-nav .open .dropdown-menu > .active > a,
 .header .navbar-nav .open .dropdown-menu > .active > a:hover,
 .header .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
 }
 
 .header .navbar-nav .open .dropdown-menu > .disabled > a,
 .header .navbar-nav .open .dropdown-menu > .disabled > a:hover,
 .header .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
 }

 .header .dropdown-menu.no-bottom-space {
  padding-bottom: 0;
 }   

 /*Design for max-width: 991px*/
 .header .navbar-nav > li > a {
  font-size: 14px;
  padding: 9px 10px;
 }

 .header .navbar-nav > li a {
  border-bottom: solid 1px #eee;
 } 

 .header .navbar-nav > li > a:focus {
  background: none;
 }

 .header .navbar-nav > li > a:hover {
  color: #72c02c;
 }

 .header .navbar-nav > .active > a,
 .header .navbar-nav > .active > a:hover,
 .header .navbar-nav > .active > a:focus {
  background: #72c02c;
  color: #fff !important; 
 }

 .header .dropdown .dropdown-submenu > a { 
  font-size: 13px;
  color: #555 !important;
  text-transform: uppercase;
 }
}

@media (min-width: 992px) {  
 /*Navbar Collapse*/
 .header .navbar-collapse {
  padding: 0;
 }

 /*Navbar*/
 .header .container > .navbar-header, 
 .header .container-fluid > .navbar-header, 
 .header .container > .navbar-collapse, 
 .header .container-fluid > .navbar-collapse {
  margin-bottom: -10px;
 }

 .header .navbar-nav {
  position: relative;
 }

 .header .navbar-nav > li > a {
  bottom: -2px;
  position: relative;
  padding: 9px 30px 9px 20px;
 }

 .header .navbar-nav > li > a,
 .header .navbar-nav > li > a:focus { 
  border-bottom: solid 2px transparent;
 }

 .header .navbar-nav > li > a:hover,
 .header .navbar-nav > .active > a {
  bottom: -2px;
  position: relative;

 }
 
 .header .navbar-nav > li > a,
 .header .navbar-nav > li > a:hover,
 .header .navbar-nav > li > a:focus, 
 .header .navbar-nav > .active > a, 
 .header .navbar-nav > .active > a:hover, 
 .header .navbar-nav > .active > a:focus {
  background: none;
 }

 .header .navbar-nav > .open > a,
 .header .navbar-nav > .open > a:hover,
 .header .navbar-nav > .open > a:focus {
  color: #72c02c;
 }

 .header .navbar-nav > li:hover > a {
        color: #72c02c;
    }

 /*Dropdown Menu*/
 .header .dropdown-menu { 
  padding: 0;
  border: none;
  min-width: 200px;
  border-radius: 0; 
  z-index: 9999 !important;
  border-top: solid 2px #72c02c; 
  border-bottom: solid 2px #687074; 
 }

 .header .dropdown-menu li a { 
  color: #687074; 
  font-size: 13px; 
  font-weight: 400; 
  padding: 6px 15px; 
  border-bottom: solid 1px #eee;
 }

 .header .dropdown-menu .active > a,
 .header .dropdown-menu li > a:hover {
  color: #687074;
  filter: none !important;
  background: #eee !important;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
 }

 .header .dropdown-menu li > a:focus {
  background: none;
  filter: none !important;
 }

 .header .navbar-nav > li.dropdown:hover > .dropdown-menu {
  display: block;
 } 

 .header .open > .dropdown-menu {
  display: none;
 }

 /*Search*/
 .header .navbar-nav .search-open {
  width: 330px;
 }
}

.profile
{
 background: #fff;
 margin: 20px 0px;
 padding: 12px;
}

.profile > div > img
{
 width: 250px;
 float: left;
 margin-right: 20px;
}

.clear { clear: both; }

.costumes
{
 background: #ccc;
 margin: 0 -12px -12px -12px;
 padding: 12px;
 border-top: 1px solid #aaa;
}



/*Button Styles
------------------------------------*/
.btn {
   box-shadow: none;
}

.btn-u {
   border: 0;
   color: #fff;
   font-size: 12px;
   cursor: pointer;
   font-weight: 400;
   padding: 6px 13px;
   position: relative;
   background: #72c02c;
   white-space: nowrap;
   display: inline-block;
   text-decoration: none;
   margin-bottom: 4px;
}
.btn-u:hover {
  color: #fff;
  background: #5fb611;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/*Progress Bar
------------------------------------*/
.progress {
    position: absolute !important;
    bottom: -12px;
    left: 4px !important;
    width: calc(100% - 8px);
}

.progress-bar-total {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: .9em;
}

.progress-u {
  box-shadow: none;
}

.progress-u .progress-bar {
  box-shadow: none;
}

/*progress-bar (sizes)*/
.progress-lg {
  height: 25px;
}
.progress-lg p {
  padding-top: 3px;
}

.progress-sm {
  height: 12px;
}

.progress-xs {
  height: 7px;
}

.progress-xxs {
  height: 3px;
}

/*progress-bar (colors)*/
.progress {
  background: #333;
}

.progress-bar-u {
  background: #72c02c;
}

.progress-bar-blue {
  background: #3498db;
}

.progress-bar-orange {
  background: #e67e22;
}

.progress-bar-red {
  background: #e74c3c;
}

.progress-bar-purple {
  background: #9b6bcc;
}

.progress-bar-aqua {
  background: #27d7e7;
}

.progress-bar-brown {
  background: #9c8061;
}

.progress-bar-dark-blue {
  background: #4765a0;
}

.progress-bar-light-green {
  background: #79d5b3;
}

.progress-bar-dark {
  background: #555;
}

/*Progress Bar Animation
------------------------------------*/
.progress {
    position: relative;
}

.progress .progress-bar {
  overflow: hidden;
  line-height: 20px;
  position: absolute;
}

.progress-box .progress-bar {
    transition: all 3s ease-in;
    -o-transition: all 3s ease-in;
    -ms-transition: all 3s ease-in;
    -moz-transition: all 3s ease-in;
    -webkit-transition: all 3s ease-in;
}

.progress .progress-bar {
  height: 100%;
  width: 0;
  transition: width 3s ease;
  -o-transition: width 3s ease;
  -ms-transition: width 3s ease;
    -moz-transition: width 3s ease;
  -webkit-transition: width 3s ease;
}

/* Scroll to top
---------------------------------- */
.scrollToTop {
	color: #428bca;
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	text-align: center;
	cursor: pointer;
	z-index: 1005;
	display: none;
}
.scrollToTop i {
	line-height: 50px;
	font-size: 32px;
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width:767px) {
	.scrollToTop {
		width: 40px;
		height: 40px;
	}
	.scrollToTop i {
		line-height: 40px;
		font-size: 20px;
	}
	
	.about { font-size: 12px !important; }
	.about h2 { font-size: 16px !important; }
	
	.col-sm-6 {
	    width: 50%;
	    padding: 0;
	    float: left;
	}
	
	.container {
	    padding: 0 !important;
	}
}

/* Fonts */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.fa-up-circle:before {
  content: "\f0aa";
}

/* About */
.about { 
 position: relative;
 background: #000 url(../img/haunted.png) no-repeat;
 background-size: cover;
 background-position: 50%;
 color: #f2f2f2;
 padding: 20px;
 font-size: 18px;
 font-family: 'Montserrat Light';
}

.about h2 {
 color: #ffb44a;
}

/* Table */
table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.table {
  width: 100%;
  margin-bottom: 18px;
}
.table th, .table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table thead:first-child tr th, .table thead:first-child tr td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #ddd;
}
.table-condensed th, .table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #ddd;
  border-collapse: collapsed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.table-bordered th + th,
.table-bordered td + td,
.table-bordered th + td,
.table-bordered td + th {
  border-left: 1px solid #ddd;
}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
.table tbody tr:hover td, .table tbody tr:hover th {
  background-color: #f5f5f5;
}
table .span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}
table .span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}
table .span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
table .span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}
table .span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}
table .span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
table .span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
table .span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}
table .span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}
table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
  background-color: #eee !important;
}

/* Callouts */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}